@charset "UTF-8";
main{
      display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
#js-column-all.column_container .column_item + .column_item + .column_item + .column_item + .column_item{display: none;}
/* ----------------------------------------------------
officemap
---------------------------------------------------- */
.officemap {
	width: 100%;
	overflow: hidden;
}
.officemap_inner {
	position: relative;
	margin-inline: auto;
	padding: 140px 0;
	@media (width <= 960px) {
		padding: 50px 0 0;
	}
}
.officemap_ttl {
	position: absolute;
	top: 140px;
	left: calc(172/1920*100vw);
	width: calc(87/1920*100vw);
	@media (width <= 960px) {
		position: relative;
		top: auto;
		left: auto;
		width: 285px;
		margin-inline: auto;
	}
}
.officemap_contents {
	padding-left: calc(338/1920*100vw);
  padding-right: calc(110 / 1920 * 100vw);
	@media (width <= 960px) {
		padding: 0;
	}
}
.officemap_contents-txt{
  font-weight: bold;
  margin: 0 0.5em;
  @media (width <= 960px) {
    text-align: center;
    margin: 30px 0 0;
	}
}
.officemap_contents-txt:not(:first-of-type){
  margin-top: 1em;
}
.officemap_map{
  max-width: 100%;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  border-radius: 30px;
  margin-top: 20px;
  @media (width <= 960px) {
    border-radius: 20px;
	}
}
@media (width <= 960px) {
  .officemap_sp-wrap{
    overflow-x: scroll;
    scrollbar-color: #000 #e5e5e5;
  }
  .officemap_sp-wrap .officemap_map{
    margin: 20px calc(2 * var(--layout-unit));
    width: 180%;
    max-width: 180%;
  }
}
/* ----------------------------------------------------
vision
---------------------------------------------------- */
.vision{
  background: url("../images/office/vision_bg-pc.webp") center center no-repeat;
  background-size: cover;
  text-align: center;
  width: 100%;
  padding: 120px 50px;
  position: relative;
  @media (width <= 960px) {
    background: url("../images/office/vision_bg-sp-body.webp") center center repeat-y;
    -moz-background-size: 100% auto;
    background-size: 100% auto;
    padding: 37.3vw 0 34.6vw;
    order:99;
    &::before,&::after{
      content: "";
      display: block;
      position: absolute;
      left: 0;
      width: 100%;
      height: 100%;
    }
    &::before{
      top: 0;
      background: url("../images/office/vision_bg-sp-head.webp") center top no-repeat;
      -moz-background-size: 100% auto;
      background-size: 100% auto;
      top: 0;
    }
    &::after{
      top: 0;
      background: url("../images/office/vision_bg-sp-bottom.webp") center bottom no-repeat;
      -moz-background-size: 100% auto;
      background-size: 100% auto;
      bottom: 0;
    }
	}
}
.vision_inner{
  max-width: 1200px;
  margin: 0 auto;
  font-weight: bold;
  position: relative;
  z-index: 2;
}
.vision_logo{
  margin: 0 auto;
  width: 586px;
  @media (width <= 960px) {
    width: 70.9vw;
  }
}
.vision_ttl{
	font-size: clamp(28px, calc(3.9457768508863396px + 2.7111574556830034vw), 50px);
  margin-top: 50px;
  @media (width <= 960px) {
    font-size: calc(20 / 375 * 100vw);
    margin-top: 20px;
  }
}
.vision_note{
  line-height: 2.2em;
  margin: 3em 0;
  font-weight: bold;
  font-size: clamp(14px, calc(17 / 1920 * 100vw), 24px);
  @media (width <= 960px) {
    font-size: calc(13 / 375 * 100vw);
  }
}
.vision_note p:not(:first-of-type){
  margin-top: 1em;
}
/* ----------------------------------------------------
office
---------------------------------------------------- */
.office_inner {
	width: calc(140 * var(--layout-unit));
	margin: 80px auto;
	overflow: hidden;
	@media (width <= 960px) {
    width: calc(330 / 375 * 100vw);
		margin: 60px auto;
	}
}
.office_head {
	display: flex;
  justify-content:space-between;
	align-items: center;
	gap: calc(2.4 * var(--layout-unit));
	@media (width <= 960px) {
    display: block;
    text-align: center;
	}
  .office_head-narrow{
    background-color: #EFDEED;
    display: inline-block;
    padding: 20px;
    border-radius: 20px;
    input{
      display: none;
    }
    label{
      cursor: pointer;
    }
    label span {
      position: relative;
      vertical-align: middle;
      line-height:1;
      width: 1.75em;
      height: 1.75em;
      display: inline-block;
      margin-right: 0.5em;
      background-color: var(--color-white);
    }
    input:checked + label span::before {
      content: "";
      display: block;
      position: absolute;
      border-left:solid 0.25em var(--color-purple);
      border-bottom:solid 0.25em var(--color-purple);
      width: 1.3em;
      height: 0.8em;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      left: 0.3em;
      top: 0.2em;
    }
    @media (width <= 960px) {
      padding: 10px 20px;
      border-radius: 10px;
      margin: 20px auto 0;
    }
  }
}
.office {
	.officelist {
		position: relative;
		display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: calc(12 * var(--layout-unit)) calc(7 * var(--layout-unit));
		margin-top: calc(8 * var(--layout-unit));
    > li{
      width: calc(42 * var(--layout-unit));
    }
    @media (width <= 960px) {
      gap: calc(6 * var(--layout-unit)) 0;
    }
	}
   .officelist a:hover .officelist_img{
      @media (hover: hover) {
				transform: scale(1.1);
			}
    }
    .officelist_img{
    transition: transform 0.4s;
    }
	.officelist_imgWrap {
		position: relative;
		padding-top: 33px;
		@media (width <= 960px) {
			width: calc(24.5 * var(--layout-unit));
			margin-inline: auto;
			padding-top: 27px;
		}
	}
	.officelist_num {
		position: absolute;
		top: 0;
		left: calc(3.3 * var(--layout-unit));
		color: #713bcc;
		font-family: var(--font-Arial);
		font-size: clamp(3.4375rem, 2.5rem + 1.5625vw, 4.375rem);
		font-weight: 700;
		line-height: 1;
		letter-spacing: -0.04em;
		z-index: 5;
		@media (width <= 960px) {
			top: 0;
			left: calc(1.8 * var(--layout-unit));
			font-size: clamp(3.4375rem, 2.8365rem + 2.5641vw, 4.375rem);
		}
	}
	.officelist_figure {
		position: relative;
		border-radius: 30px;
		aspect-ratio: 420/580;
		overflow: hidden;
		z-index: 3;
		@media (width <= 960px) {
			width: calc(24.5 * var(--layout-unit));
			margin-inline: auto;
		}
	}
	.officelist_img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	.office_recruitment {
		position: absolute;
		bottom: 0;
		left: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: calc(5 * var(--layout-unit));
		color: var(--color-white);
		background: var(--grad);
		font-size: clamp(0.9375rem, 0.75rem + 0.3125vw, 1.125rem);
		font-weight: 700;
		@media (width <= 960px) {
			font-size: clamp(0.9375rem, 0.8173rem + 0.5128vw, 1.125rem);
		}
  }
	.officelist_recruitment {
		position: absolute;
		bottom: 0;
		left: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: calc(5 * var(--layout-unit));
		color: var(--color-white);
		background: var(--grad);
		font-size: clamp(0.9375rem, 0.75rem + 0.3125vw, 1.125rem);
		font-weight: 700;
		@media (width <= 960px) {
			font-size: clamp(0.9375rem, 0.8173rem + 0.5128vw, 1.125rem);
		}
	}
  .officelist_detail{
		@media (width <= 960px) {
      height: auto !important;/* js */
		}
  }
	.officelist_ttl {
		margin-top: calc(3 * var(--layout-unit));
		color: var(--color-base);
		font-size: clamp(1.1875rem, 0.875rem + 0.5208vw, 1.5rem);
		line-height: 1.45;
		text-align: left;
		@media (width <= 960px) {
			margin-top: calc(1.6 * var(--layout-unit));
			font-size: clamp(1.1875rem, 0.9872rem + 0.8547vw, 1.5rem);
			line-height: 1.63;
		}
	}
	.officelist_txt {
		margin-top: calc(1.6 * var(--layout-unit));
		color: var(--color-base);
		font-size: clamp(0.875rem, 0.8125rem + 0.1042vw, 0.9375rem);
		line-height: 1.8;
		text-align: left;
		@media (width <= 960px) {
			font-size: clamp(0.875rem, 0.8349rem + 0.1709vw, 0.9375rem);
			line-height: 1.85;
		}
	}
  .officelist_subttl{
		margin-top: calc(2 * var(--layout-unit));
		color: var(--color-base);
    font-size: clamp(0.75rem, 0.375rem + 0.625vw, 1.125rem);
		line-height: 1.8;
      position: relative;
		@media (width <= 960px) {
			font-size: clamp(1.1875rem, 0.9872rem + 0.8547vw, 1.5rem);
			line-height: 1.85;
		}
    &::before{
      content: "";
      background-color: var(--color-base);
      display: block;
      position: absolute;
      width: 100%;
      height: 1px;
      top: 50%;
      left: 0;
    }
    span{
      font-family: var(--font-Arial);
      display: inline-block;
      padding-right: 1em;
      background-color: var(--color-white);
      position: relative;
      z-index: 2;
    }
  }
  .officelist_overview{
		margin-top: calc(1 * var(--layout-unit));
    dt{
      float: left;
      font-weight: bold;
      color: var(--color-base);
    }
    dd{
      padding-left: 6em;
      margin-bottom: 0.8em;
      color: var(--color-base);
    }
    &::after{
    content:".";
    clear:both;
    display:block;
    line-height:0;
    height:0;
    visibility:hidden;
    }
  }
}
.officelist_point{
		margin-top: calc(1 * var(--layout-unit));
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 1.8em 2.5%;
    font-size: clamp(0.6875rem, 0.5rem + 0.3125vw, 0.875rem);
		@media (width <= 960px) {
			font-size: clamp(0.775rem, 0.7349rem + 0.1709vw, 0.8375rem);
      gap: 1em 4%;
    }
    li{
      text-align: center;
      width: 18%;
      @media (width <= 960px) {
        width: 22%;
      }
      figure{
        position: relative;
      }
      .officelist_point-caption{
        color: var(--color-base);
        font-size: clamp(11px, calc(13 / 1920 * 100vw), 20px);
        line-height: 1.4em;
        display: inline-block;
        margin-top: 0.5em;
        font-weight: bold;
        @media (width <= 960px) {
          font-size: calc(13 / 375 * 100vw);
        }
      }
      .officelist_point-number{
        color: var(--color-white);
        position: absolute;
        left: 0;
        top: 72%;
        transform: translate(0, -50%);
        line-height: 1;
        width: 100%;
        display: inline-block;
        b{
          font-size: 153%;
          line-height: 1em;
          vertical-align: bottom;
        }
      }
      .ico_ceiling .officelist_point-number{
        left: 60%;
        top: 50%;
        transform: translate(-50%, -50%);
        b{
          font-size: 112%;
          &.-high{
            line-height: 0.8;
            > span{
              display: block;
              transform: scale(1,0.8);
              transform-origin: 50% 50%;
              > span{
                display: block;
                transform: rotate(90deg);
              }
            }
          }
        }
      }
    }
  }
/* ================================================================================================================================================
detail
================================================================================================================================================ */
.btn_gray{
  display: inline-block;
  border-radius: 9999px;
  padding: 1em 1.5em;
  background-color: #F7F5F7;
  color: var(--color-base);
  text-align: center;
  font-weight: bold;
  min-width: 140px;
  font-size: clamp(12px, calc(14 / 1920 * 100vw), 21px);
  transition-property: color,background-color;
  transition: 0.2s linear;
  &:hover {
      @media (hover: hover) {
        background-color: var(--color-base);
        color: var(--color-white);
    }
  }
  &.-map{
    padding: 0.8em 1.5em;
  }
  &.-map::before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: url("../images/common/icon_map-black.svg") center center no-repeat;
    -moz-background-size: auto 100%;
    background-size: auto 100%;
    width: 1.1em;
    height: 1.1em;
    margin-right: 0.3em;
  }
  &.-map:hover::before{
      background: url("../images/common/icon_map-white.svg") center center no-repeat;
      -moz-background-size: auto 100%;
      background-size: auto 100%;
  }
}
.btm_fixedWrap.-detail{
  @media (min-width: 961px) {
    .btn_fixed {
      height: calc(7.8 * var(--layout-unit));
      justify-content: flex-start;
      width: calc(38 * var(--layout-unit));
    }
  }
  @media (width <= 960px) {
    background : var(--color-white);
    padding: calc(1 * var(--layout-unit));
    bottom: 0;
    overflow-x:scroll;
    .btn-container.-hp.-deta.-brochure.-map{
      width: 140vw;
    }
    .btn-container.-deta.-brochure.-map{
      width: 108vw;
    }
    .btn_fixed{
      width: auto;
      -ms-flex-pack:distribute;
      justify-content:space-between;
      flex-wrap: wrap;
      flex-direction:row;
      padding: calc(0.8 * var(--layout-unit));
      height: calc(3.5 * var(--layout-unit));
      .btn-text-wrap{
        display: inline-block;
        vertical-align: middle;
        .btn-text-main {
          font-size: calc(1.2 * var(--layout-unit));
        }
      }
      .btn-icon{
        position: static;
        display: inline-block;
        vertical-align: middle;
        margin-left: 2vw;
      }
    }
  }
}
/* ========================================================
page_headline
======================================================== */
.page_headline.detail{
  background-color: #001053;
  @media (width > 961px) {
    .page_headline-inner .heading-lv1{
      font-size: clamp(48px, calc(55 / 1920 * 100vw), 62px);
    }
    .page_headline-inner p{
      max-width: 48%;
    }
  }
  .page_headline-bg{
    width: calc(50% + 190px);
    margin: 0 0 0 auto;
    @media (width <= 960px) {
      width: auto;
      height: 100%;
      min-height: 100vw;
      img{
        height: 100%;
        width: 136vw;
        max-width: 136vw;
        margin: 0 -18vw;
      }
    }
  }
  .page_headline-bg::after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: auto;
    top: 0;
    aspect-ratio: 1065 / 860;
    height: 100%;
    background: transparent linear-gradient(-53deg, #CD579200 0%, #CD579200 40%, #933E9D 64%, #713BCC 100%) 0% 0% no-repeat padding-box;
    opacity:.7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";
    @media (width <= 960px) {
      aspect-ratio:auto;
      width: 100%;
    }
  }
  .page_headline-inner{
    align-items: flex-start;
    text-align:left;
    padding-bottom: calc(4 * var(--layout-unit));
    margin: 0 calc(10 * var(--layout-unit));
    @media (width <= 960px) {
      padding-bottom:0;
      margin: 0 calc(1.5 * var(--layout-unit));
      width: calc(100% - (3 * var(--layout-unit)));
    }
  }
  .page_headline-inner p{
    margin-top: calc(5 * var(--layout-unit));
    font-size: clamp(14px, calc(17 / 1920 * 100vw), 24px);
    @media (width <= 960px) {
      margin-top: calc(1 * var(--layout-unit));
      font-size: calc(12 / 375 * 100vw);
    }
  }
}
/* ========================================================
intro
======================================================== */
.intro{
  padding: calc(100px + (20 * var(--layout-unit))) 0 80px;
  width: 100%;
  position: relative;
  overflow: hidden;
  @media (width <= 960px) {
    padding: 18vw 0 50px;
  }
  &::before{
    content: "INTRODUCTION";
    font-family: var(--font-Arial);
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: -20px;
    transform: translate(-50%, 0);
    text-align: center;
    font-weight: bold;
    display: block;
    color: #E2E8F0;
    font-size: clamp(200px, calc(230 / 1920 * 100vw), 250px);
    z-index: -1;
    opacity:.4;
    filter: alpha(opacity=40);
    -ms-filter: "alpha(opacity=40)";
    @media (width <= 960px) {
      font-size: calc(49 / 375 * 100vw);
      top: 0;
    }
  }
}
.intro_inner{
  width: clamp(900px, calc(399.99999999999994px + 52.083333333333336vw), 1400px);
    margin: 0 auto;
  @media (width <= 960px) {
    width: calc(345 / 375 * 100vw);
  }
  .intro_ttl{
    text-align: center;
    font-size: clamp(33px, calc(40 / 1920 * 100vw), 47px);
    @media (width <= 960px) {
      font-size: calc(26 / 375 * 100vw);
    }
    .-pink{
      color: var(--color-pink);
    }
    .-purple{
      color: var(--color-purple);
    }
  }
  .content_subttl{
    margin-top: 50px;
  }
}
/* intro_swiper
----------------------- */
.intro_swiper{
  width: clamp(900px, calc(399.99999999999994px + 52.083333333333336vw), 1400px);
  margin: 50px auto;
  display:flex;
  -ms-flex-pack:distribute;
  justify-content:space-between;
  flex-wrap: wrap;
  position: relative;
  align-items: center;
  @media (width <= 960px) {
    width: 100%;
    margin: 20px 0 50px;
    display: block;
  }
  &::before{
    content: "";
    display: block;
    background: url("../images/common/symbol.svg") no-repeat;
    -moz-background-size: 100% auto;
    background-size: 100% auto;
    position: absolute;
    aspect-ratio: 1046/680;
    width: 1046px;
    z-index: -1;
    top: calc(50% - 80px);
    left: calc(50% - 160px);
    opacity:.05;filter: alpha(opacity=5);-ms-filter: "alpha(opacity=5)";
    @media (width <= 960px) {
      width: 100%;
      top: auto;
      bottom: -20vw;
    }
  }
  .intro_swiper-main{
    position: relative;
    width: calc(50% + 60px);
    @media (width <= 960px) {
      width: 100%;
      padding-bottom: 24vw;
    }
    .intro_swiper-view{
      border-radius: 30px;
      background-color: #EADDED;
      aspect-ratio: 760/475;
      img{
        object-fit: contain;
        max-width: 100%;
        max-height: 100%;
      }
      @media (width <= 960px) {
        border-radius: 20px;
      }
    }
    .swiper-button-prev a,
    .swiper-button-next a{
      position: absolute;
      display: block;
      width: 70px;
      height: 70px;
      border-radius: 9999px;
      top: calc(50% - 35px);
      display:flex;
      justify-content: center;
      align-items: center;
      transition: opacity 0.4s;
      &:hover {
				opacity: 0.7;
      }
      img{
        width: 22px;
        height: auto;
      }
      @media (width <= 960px) {
        width: 11.4vw;
        height: 11.4vw;
        top: auto;
        bottom: 0;
        img{
          width: 3.7vw;
        }
      }
    }
    .swiper-button-prev a{
      background: var(--grad-btm-right);
      left: -35px;
    }
    .swiper-button-next a{
      background: var(--grad-btm-right);
      right: -35px;
      transform: rotate(180deg);
    }
    @media (width <= 960px) {
      .swiper-button-prev a{
        left: calc(50% - 13vw);
      }
      .swiper-button-next a{
        right: calc(50% - 13vw);
      }
    }
  }
  .intro_swiper-listwrap{
    @media (width > 960px) {
      width: calc(50% - 125px);
      overflow-y: auto;
      /* height:js */
    }
    @media (width <= 960px) {
      width: 100%;
      overflow-x: auto;
      margin-top: 4vw;
      height: 13.33vw !important;
    }
    .intro_swiper-list{
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
      @media (width > 960px) {
        flex-wrap: wrap;
        width: 100% !important;
      }
      gap: calc(1.5 * var(--layout-unit)) 2%;
      @media (width <= 960px) {
        gap: 2.6vw;
        flex-wrap:active;
        /* width:js */
      }
      li{
        width: 23%;
        border-radius: 10px;
        overflow: hidden;
        border: solid 1px transparent;
        @media (width <= 960px) {
          width:20vw;
        }
        &.active{
          border: solid 1px var(--color-pink);
        }
        a{
          display: block;
          aspect-ratio: 128/80;
          overflow: hidden;
        }
        img{
          object-fit: cover;
        }
      }
    }
  }
}
/* intro_spec
----------------------- */
.intro_spec{
  width: clamp(800px, calc(299.99999999999994px + 52.083333333333336vw), 1300px);
  margin: 0 auto;
  border-top:solid 1px #DEDEDE;
  border-bottom:solid 1px #DEDEDE;
  padding: 35px 100px;
    display:flex;
    -ms-flex-pack:distribute;
    justify-content:flex-start;
    flex-wrap: wrap;
    gap: 0 80px;
  @media (width <= 960px) {
    width: 100%;
    padding: 35px 0;
  }
}
.intro_spec_box{
  display: inline-block;
  margin-top: 30px;
  @media (width <= 960px) {
    display: block;
    width: 100%;
    padding: 0 calc(1 * var(--layout-unit));
  }
  .intro_spec_ttl{
    font-size: clamp(20px, calc(24 / 1920 * 100vw), 31px);
    @media (width <= 960px) {
      font-size: calc(17 / 375 * 100vw);
    }
  }
  .officelist_point{
    flex-wrap:nowrap;
    gap: 18px;
    font-size: 13px;
    li{
      width: 68px;
      font-size: 94%;
    }
    @media (width <= 960px) {
      flex-wrap:wrap;
      gap: 5.3vw;
      font-size: calc(13 / 375 * 100vw);
      li{
        width: calc((100% - 15.9vw) / 4);
      }
    }
  }
}
/* intro_table
----------------------- */
.intro_table{
  margin-top: 20px;
  width: 100%;
  table-layout: fixed;
  @media (width <= 960px) {
    table-layout: auto;
  }
  th,td{
    padding: 1.5em 1em;
    border-bottom:solid 1px #DEDEDE;
    text-align: center;
    vertical-align: middle;
    font-size: clamp(15px, calc(17 / 1920 * 100vw), 24px);
    @media (width <= 960px) {
      padding: 1em 0.5em;
      font-size: calc(14 / 375 * 100vw);
    }
  }
  thead{
    th{
      color: var(--color-white);
      background-color: var(--color-purple);
      &:not(:first-of-type){
        border-left:solid 1px #DEDEDE;
      }
      &:first-child{
        border-radius: 30px 0 0 0;
      }
      &:last-child{
        border-radius: 0 30px 0 0;
      }
      @media (width <= 960px) {
        &:first-child{
          border-radius: 20px 0 0 0;
        }
        &:last-child{
          border-radius: 0 20px 0 0;
        }
      }
    }
  }
  tbody{
    tr:last-child{
      th:first-child,
      td:first-child{
        border-radius: 0 0 0 30px;
      }
      td:first-child,
      td:last-child{
        border-radius: 0 0 30px 0;
      }
      @media (width <= 960px) {
        th:first-child,
        td:first-child{
          border-radius: 0 0 0 20px;
        }
        td:first-child,
        td:last-child{
          border-radius: 0 0 20px 0;
        }
      }
    }
    th{
      color: var(--color-purple);
      background-color: #F7F5F7;
      border-left:solid 1px #DEDEDE;
    }
    td{
      border-left:solid 1px #DEDEDE;
      &:last-child{
        border-right:solid 1px #DEDEDE;
      }
    }
  }
  .btn_vr{
    display: inline-block;
    color: var(--color-white);
    font-weight: bold;
    background: transparent linear-gradient(92deg, #57B6CD 0%, #493E9D 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 9999px;
    font-size: clamp(12px, calc(14 / 1920 * 100vw), 21px);
    padding: 0.8em 3.5em;
    @media (width <= 960px) {
      padding: 0.8em 2.5em;
      font-size: calc(13 / 375 * 100vw);
    }
  }
}
/* intro_deta
----------------------- */
.intro_deta{
  width: clamp(800px, calc(299.99999999999994px + 52.083333333333336vw), 1300px);
  margin: 0 auto;
  @media (width <= 960px) {
    width: 100%;
  }
  .intro_access{
    display:flex;
    -ms-flex-pack:distribute;
    justify-content:space-between;
    flex-wrap: wrap;
    margin-top: 20px;
    .intro_access_txt{
      width: calc(50% - 30px);
      font-size: clamp(14px, calc(17 / 1920 * 100vw), 24px);
      @media (width <= 960px) {
        width: 100%;
        font-size: calc(14 / 375 * 100vw);
      }
      .intro_access_list{
        border-top:solid 1px #DEDEDE;
        padding-top: 1.5em;
        width: 100%;
        dt{
          font-weight: bold;
        }
        dd{
          border-bottom:solid 1px #DEDEDE;
          padding-bottom: 1.5em;
          &:not(:last-of-type){
            margin-bottom: 1.5em;
          }
        }
        @media (width > 961px) {
          dt{
            float: left;
          }
          dd{
            padding-left: 20%;
          }
        }
      }
      .mapbtWrap{
        @media (width > 961px) {
          p{
            max-width: 50%;
            display: inline-block;
            vertical-align: middle;
          }
          .btn_gray{
            margin: -0.3em 0 -0.3em 5%;
            max-width: 45%;
            display: inline-block;
            vertical-align: middle;
          }
        }
        @media (width <= 960px) {
          .btn_gray{
            margin-top: 10px;
          }
        }
      }
    }
    .intro_access_map{
      width: calc(50% - 50px);
      border-radius: 30px;
      overflow: hidden;
      font-size: 0;
      line-height: 0;
      iframe{
        width: 100%;
        height: 400px;
      }
      @media (width <= 960px) {
        width: 100%;
        border-radius: 20px;
        margin-top: 20px;
        iframe{
          height: auto;
          aspect-ratio: 345 / 230;
        }
      }
    }
  }
}
/* ========================================================
deta
======================================================== */
.deta{
  padding: 80px 0;
  width: 100%;
  background-color: #F9F8F4;
  @media (width <= 960px) {
    padding: 50px 0;
  }
}
.deta_inner{
  width: clamp(800px, calc(299.99999999999994px + 52.083333333333336vw), 1300px);
  margin: 0 auto;
  @media (width <= 960px) {
    width: calc(345 / 375 * 100vw);
  }
  .content_subttl:not(:first-of-type){
    margin-top: calc(7 * var(--layout-unit));
  }
}
.deta_table{
  overflow: hidden;
  border-radius: 30px;
  border-top: solid 1px #DEDEDE;
  border-right: solid 1px #DEDEDE;
  background-color: var(--color-white);
  width: 100%;
  position: relative;
  font-size: clamp(14px, calc(17 / 1920 * 100vw), 24px);
  margin-top: calc(3 * var(--layout-unit));
  @media (width <= 960px) {
    border-radius: 10px;
    font-size: calc(14 / 375 * 100vw);
    tr{
      display:flex;
      -ms-flex-pack:distribute;
      flex-wrap: wrap;
      width: 100%;
    }
  }
  &.-map{
    .deta_table_map_image{
      width: 100%;
      height: 100%;
      max-width: 100%;
      max-height: 100%;
      img{
        object-fit: contain;
        width: 100%;
        height: 100%;
      }
      @media (width <= 960px) {
        width: auto;
        height: auto;
        img{
          width: 100%;
          height: auto;
        }
      }
    }
    .deta_table_map td{
      width: 100%;
      height: 100%;
      display:flex;
      justify-content: center;
      align-items: center;
      position: relative;
    }
    .deta_table_map_lead{
      text-align: center;
      font-weight: bold;
      color: var(--color-purple);
      background-color: #F7F5F7;
      padding: 0.3em 1.5em;
      display: inline-block;
      border-right: solid 1px #DEDEDE;
      border-bottom: solid 1px #DEDEDE;
      position: absolute;
      left: 0;
      top: 0;
    }
    @media (min-width: 961px) {
      padding-right: 50%;
      th{
        width: 20%;
        min-width: 20%;
        max-width: 20%;
      }
      .deta_table_map{
        position: absolute;
        right: 0;
        top: 0;
        width: 50%;
        height: 100%;
        display:flex;
        justify-content: center;
        align-items: center;
        td{
          padding-top: 50px;
        }
        .deta_table_map_lead{
          width: 40%;
          min-width: 40%;
          max-width: 40%;
        }
      }
    }
    @media (width <= 960px) {
      tbody{
        display:flex;
        -ms-flex-pack:distribute;
        flex-wrap: wrap;
      }
      .deta_table_map{
        order: 99;
        td{
          width: 100%;
          min-width: 100%;
          max-width: 100%;
          padding-top: 40px;
        }
        .deta_table_map_lead{
          width: 50%;
          min-width: 50%;
          max-width: 50%;
          font-size: calc(15 / 375 * 100vw);
        }
      }
    }
  }
}
.deta_table::before{
  content: "";
  display: block;
  border-radius: 30px;
  border: solid 1px #DEDEDE;
  position: absolute;
  left: 0;
  top: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 1px);
  pointer-events: none;
  @media (width <= 960px) {
    border-radius: 10px;
  }
}
.deta_table th,
.deta_table td{
  vertical-align: middle;
  padding: 0.8em 1.5em;
  border-left: solid 1px #DEDEDE;
  border-bottom: solid 1px #DEDEDE;
  @media (width <= 960px) {
    padding: 0.5em;
  }
  &.deta_table_dummy{
    border: none !important;
    background-color: #fff !important;
    padding: 0.5em 0;
  }
}
.deta_table th{
  text-align: center;
  font-weight: bold;
  color: var(--color-purple);
  background-color: #F7F5F7;
  width: 20%;
  min-width: 20%;
  max-width: 20%;
  @media (width <= 960px) {
    font-size: calc(15 / 375 * 100vw);
    width: 33%;
    min-width: 33%;
    max-width: 33%;
    text-align: left;
  }
}
.deta_table td{
  width: 30%;
  @media (width <= 960px) {
    width: 67%;
    min-width: 67%;
    max-width: 67%;
    text-align: left;
  }
}
.deta_table tr:not(:last-of-type) th,
.deta_table tr:not(:last-of-type) td{
}
.deta_table_more{
    display:flex;
    -ms-flex-pack:distribute;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    +.deta_table_more{
      margin-top: 10px;
    }
    p{
      width: calc(100% - 170px);
    }
    .deta_table_more_btn_wrap{
      width: 140px;
      margin-top: 0;
    }
    .btn_gray + .btn_gray{
      margin-top: 10px;
    }
    @media (width <= 960px) {
      p{
        width: auto;
      }
      .btn_gray{
        margin-top: 0.5em;
        min-width: 9em;
      }
      .deta_table_more_btn_wrap{
        display:flex;
        -ms-flex-pack:distribute;
        justify-content:space-between;
        align-items: center;
        width: 100%;
        .btn_gray{
          margin-top: 0;
        }
      }
    }
    .btn_gray.-pdf::after{
      content: "";
      background: var(--icon-link_pdf-hover) center/cover no-repeat;
      display: inline-block;
      vertical-align: middle;
      width: 1em;
      height: 1.4em;
      margin-left: 0.5em;
    }
    .btn_gray.-pdf:hover::after {
      background: var(--icon-link_pdf) center/cover no-repeat;
    }
}
@media (width <= 960px) {
  .deta_table_more{
    display: block;
  }
  .spVer .deta_table_more{
    display:flex;
    -ms-flex-pack:distribute;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
  }
}
/* ========================================================
vr
======================================================== */
.vr{
  padding: 80px 0;
  @media (width <= 960px) {
    padding: 50px 0;
  }
}
.vr_inner{
  width: clamp(800px, calc(299.99999999999994px + 52.083333333333336vw), 1300px);
  @media (width <= 960px) {
    width: calc(345 / 375 * 100vw);
  }
  iframe{
    width: 100%;
    aspect-ratio: 1300 / 630;
    @media (width <= 960px) {
      aspect-ratio: 345 / 314;
    }
  }
}
.vr_ttl{
  background: var(--grad);
  color: var(--color-white);
  font-weight: bold;
  text-align: center;
  padding: 0.3em;
  border-radius: 30px 30px 0 0;
  font-size: clamp(22px, calc(28 / 1920 * 100vw), 35px);
  @media (width <= 960px) {
    border-radius: 20px 20px 0 0;
    font-size: calc(17 / 375 * 100vw);
  }
}
/* ========================================================
wellco
======================================================== */
.wellco{
  background: url("../images/office/01/wellco_bg.webp") center center no-repeat;
  background-size: cover;
  padding: 130px 0 120px;
  width: 100%;
  @media (width <= 960px) {
    padding: 50px 0;
  }
}
.wellco_inner{
  padding: 70px 100px;
  background-color: #fff;
  margin: 0 auto;
  text-align: center;
  border-radius: 30px;
  width: clamp(1000px, calc(499.99999999999994px + 52.083333333333336vw), 1500px);
  @media (width <= 960px) {
    width: calc(357 / 375 * 100vw);
    border-radius: 20px;
    padding: calc(5 * var(--layout-unit)) calc(2 * var(--layout-unit));
  }
  .wellco_ttl{
    text-align: center;
    font-size: clamp(30px, calc(38 / 1920 * 100vw),45px);
    @media (width <= 960px) {
      font-size: calc(24 / 375 * 100vw);
    }
    span{
      display: inline-block;
    }
  }
  .wellco_ttl:not(:first-of-type){
    margin-top: 70px;
  }
  .wellco_lead{
    margin-top: 30px;
    line-height: 1.9;
    @media (width <= 960px) {
      margin-top: 20px;
    }
  }
}
/* ========================================================
lounge
======================================================== */
.lounge{
  padding: 50px 0;
  @media (width <= 960px) {
    padding: 30px 0;
  }
}
.lounge_inner{
  width: clamp(800px, calc(299.99999999999994px + 52.083333333333336vw), 1300px);
  @media (width <= 960px) {
    width: calc(345 / 375 * 100vw);
  }
  .lounge_ttl{
    background-color: var(--color-deep-blue);
    color: var(--color-white);
    text-align: center;
    font-family: var(--font-Arial);
    font-weight: bold;
    font-size: clamp(43px, calc(50 / 1920 * 100vw), 57px);
    line-height: 1;
    border-radius: 20px;
    padding: 30px 0 20px;
    @media (width <= 960px) {
      font-size: calc(22 / 375 * 100vw);
      border-radius: 10px;
      padding: 15px 0 10px;
    }
    span{
      display: block;
      font-weight: bold;
      line-height: 1;
      font-size: clamp(17px, calc(20 / 1920 * 100vw), 27px);
      margin-top: 10px;
      @media (width <= 960px) {
        font-size: calc(16 / 375 * 100vw);
        margin-top: 5px;
      }
    }
  }
  .lounge_note{
    margin: 40px auto 0;
    width: calc(91.5 * var(--layout-unit));
    @media (width <= 960px) {
      width: 100%;
      margin-top: 30px;
    }
    .lounge_subttl{
      text-align: center;
      font-size: clamp(23px, calc(30 / 1920 * 100vw), 37px);
      @media (width <= 960px) {
        font-size: calc(22 / 375 * 100vw);
      }
    }
    p{
      margin-top: 1em;
      line-height: 2;
    }
  }
  .lounge_lead{
    text-align: center;
    margin: 40px auto 0;
    @media (width <= 960px) {
      margin-top: 30px;
    }
    p{
      margin-top: 1em;
      line-height: 2;
    }
  }
  .lounge_imagelist{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: calc(5 * var(--layout-unit)) calc(3 * var(--layout-unit));
    margin: 50px (5 * var(--layout-unit)) 0;
    @media (width <= 960px) {
      margin: 30px 0 0;
      gap: calc(2 * var(--layout-unit));
    }
    .lounge_imagelist-item{
      text-align: center;
      width: calc((100% - (3 * var(--layout-unit))) / 2);
      @media (width <= 960px) {
        width: calc((100% - (1 * var(--layout-unit))) / 2);
      }
    }
    &.-txt{
      margin: 40px (5 * var(--layout-unit)) 0;
      gap: calc(3 * var(--layout-unit));
      .lounge_imagelist-item{
        margin: 30px 0 0;
      }
    }
    &.-triple{
      .lounge_imagelist-item{
        width: calc((100% - (6 * var(--layout-unit))) / 3);
      }
      @media (width <= 960px) {
        gap: calc(2 * var(--layout-unit)) calc(1 * var(--layout-unit));
        .lounge_imagelist-item{
          width: calc((100% - (1 * var(--layout-unit))) / 2);
        }
      }
    }
    .lounge_imagelist-image{
      font-size: 0;
      line-height: 0;
      overflow: hidden;
      border-radius: 30px;
      @media (width <= 960px) {
        border-radius: 10px;
      }
    }
    .lounge_imagelist-caption{
      font-weight: bold;
      font-size: clamp(16px, calc(22 / 1920 * 100vw), 29px);
      margin-top: 0.5em;
      @media (width <= 960px) {
        font-size: calc(16 / 375 * 100vw);
      }
      small{
        display: block;
        font-size: clamp(10px, calc(16 / 1920 * 100vw), 23px);
        margin-top: 0.5em;
        @media (width <= 960px) {
          font-size: calc(13 / 375 * 100vw);
        }
      }
    }
    &.-narrow {
      padding: 3rem 9rem 0;
      @media (width <=960px) {
        gap: var(--layout-unit);
        padding: 0;
      }
    }
  }
}
/* ========================================================
point
======================================================== */
.point{
  padding: 50px 0;
  @media (width <= 960px) {
    padding: 35px 0 0;
  }
}
.point_inner{
  width: clamp(900px, calc(399.99999999999994px + 52.083333333333336vw), 1400px);
  @media (width <= 960px) {
    width: calc(345 / 375 * 100vw);
  }
  .point_ttl{
    text-align: center;
    font-size: clamp(30px, calc(38 / 1920 * 100vw),45px);
    @media (width <= 960px) {
      font-size: calc(24 / 375 * 100vw);
    }
    span{
      display: inline-block;
    }
  }
  .point_unit{
    display:flex;
    -ms-flex-pack:distribute;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 60px;
    @media (width <= 960px) {
      margin-top: 20px;
    }
    .point_imgWrap{
      width: calc(50% - (100 / 1920 * 100vw));
      .point_unit_figure{
        overflow: hidden;
        font-size: 0;
        line-height: 0;
        border-radius: 30px;
        &:not(:first-of-type){
          margin-top: 20px;
        }
      }
      @media (width <= 960px) {
        width: 100%;
        .point_unit_figure{
          border-radius: 20px;
          &:not(:first-of-type){
            margin-top: 10px;
          }
        }
      }
    }
    .point_detail{
      width: calc(50% + (40 / 1920 * 100vw));
      list-style: none;
      counter-reset: chapter;
      @media (width <= 960px) {
        width: 100%;
        margin-top: 20px;
      }
      .point_detail_box{
        border-top:solid 1px #000000;
        padding: 40px 0;
        @media (width <= 960px) {
          padding: 30px 0;
        }
        &:last-child{
          border-bottom:solid 1px #000000;
        }
        .point_detail_ttl{
          position: relative;
          padding-left: 1em;
          font-size: clamp(23px, calc(30 / 1920 * 100vw), 37px);
          &::before{
            counter-increment: chapter;
            content: counter(chapter, decimal-leading-zero);
            font-family: var(--font-Arial);
            font-weight: bold;
            line-height: 1;
            position: absolute;
            left: 0;
            top: 0;
            font-size: clamp(12px, calc(18 / 1920 * 100vw), 25px);
          }
          @media (width <= 960px) {
            font-size: calc(22 / 375 * 100vw);
            padding-left: 1.5em;
            &::before{
              font-size: calc(18 / 375 * 100vw);
            }
          }
        }
        .point_detail_txt{
          margin-top: 2em;
        }
      }
    }
  }
}
/* ========================================================
features
======================================================== */
.features{
  padding: 80px 0;
}
.features_inner{
  width: clamp(800px, calc(299.99999999999994px + 52.083333333333336vw), 1300px);
  @media (width <= 960px) {
    width: calc(345 / 375 * 100vw);
  }
  .features_ttl{
    text-align: center;
    font-size: clamp(30px, calc(38 / 1920 * 100vw),45px);
    @media (width <= 960px) {
      font-size: calc(24 / 375 * 100vw);
    }
    span{
      display: inline-block;
    }
  }
  .features_ttl:not(:first-of-type){
    margin-top: 70px;
  }
}
/* features_bcp
----------------------- */
.features_bcp{
    display:flex;
    -ms-flex-pack:distribute;
    justify-content:space-between;
    flex-wrap: wrap;
  margin: 80px auto 0;
  @media (width <= 960px) {
    margin: 30px auto 0;
  }
}
.features_bcp_inner{
  width: 50%;
  @media (width <= 960px) {
    width: 100%;
  }
  .features_bcp_inner_ttl{
    font-size: clamp(23px, calc(30 / 1920 * 100vw), 37px);
    @media (width <= 960px) {
      font-size: calc(22 / 375 * 100vw);
    }
  }
  p{
    margin-top: 30px;
    line-height: 2.2;
  }
  .features_bcp_certification{
    margin: calc(3.6 * var(--layout-unit)) auto 0;
    text-align: center;
    img{
      width: auto;
      max-width: 100%;
      /* margin: 0 auto; */
    }
    @media (width <= 960px){
      img{
        margin: 0 auto;
      }
    }
  }
}
.features_checklist{
  width: calc(50% - 80px);
  @media (width <= 960px) {
    width: 100%;
    margin-top: 2rem;
  }
  li{
    background-color: #EDEDED;
    border-radius: 9999px;
    font-weight: bold;
    font-size: clamp(15px, calc(18 / 1920 * 100vw), 25px);
    padding: 1em 1em 1em 3em;
    position: relative;
    line-height: 1.7;
    @media (width <= 960px) {
      font-size: calc(15 / 375 * 100vw);
    }
  }
  li::before{
    content: "";
    display: block;
    position: absolute;
    width: 1.4em;
    height: 1em;
    background: url("../images/common/ico_check.svg") center center no-repeat;
    -moz-background-size: auto 100%;
    background-size: auto 100%;
    left: 1em;
    top: 1.35em;
  }
  li:not(:first-of-type){
    margin-top: 10px;
  }
}
/* features_effort
----------------------- */
.features_effort{
  background-color: #E2E8F0;
  border-radius: 20px;
  padding: 26px 50px;
    display:flex;
    -ms-flex-pack:distribute;
    justify-content:space-between;
    flex-wrap: wrap;
    align-items: center;
  margin: 80px auto 0;
  width: calc(110 * var(--layout-unit));
  max-width: 100%;
  @media (width <= 960px) {
    margin: 30px auto 0;
    border-radius: 10px;
    padding: 20px;
  }
}
.features_effort_img{
  width: 300px;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
  @media (width <= 960px) {
    border-radius: 10px;
    margin: 0 auto;
    width: calc(267 / 375 * 100vw);
  }
}
.features_effort_txt{
  width: calc(100% - 330px);
  line-height: 2.2;
  @media (width <= 960px) {
    width: 100%;
    margin-top: calc(1.2 * var(--layout-unit));
    line-height: 1.8;
  }
}
/* features_figure
----------------------- */
.features_figure_lead{
  text-align: center;
  line-height: 2em;
  margin-top: calc(4 * var(--layout-unit));
  @media (width <= 960px) {
    text-align: left;
  }
}
.features_figure_unit{
  display: flex;
  text-align: center;
  justify-content: center;
  gap: 80px;
  margin: 120px 0 80px;
  @media (width <= 960px) {
    margin: 60px 0;
    display: block;
  }
}
.features_figure_unit_box{
  width: calc((100% - 80px) / 2);
}
@media (width <= 960px) {
  .features_figure_unit_box{
    width: calc(345 / 375 * 100vw);
        display:flex;
    -ms-flex-pack:distribute;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .features_figure_unit_box:not(:first-of-type){
    margin-top: calc((25 / 375) * 100vw);
  }
  .features_figure_unit_box:nth-of-type(2n-1){
    margin-left: calc(-1 * (15 / 375) * 100vw);
    margin-right: auto;
  }
  .features_figure_unit_box:nth-of-type(2n){
    margin-right: calc(-1 * (15 / 375) * 100vw);
    margin-left: auto;
  }
}
.features_figure_unit_imgWrap{
  border-radius: 30px;
      display:flex;
    justify-content: center;
    align-items: center;
  overflow: hidden;
  aspect-ratio: 61 / 84;
    .features_figure_unit_figure{
      width: 100%;
      height: 100%;
      max-width: 100%;
      max-height: 100%;
      aspect-ratio: 61 / 84;
      display: block;
      img{
        object-fit: contain;
        width: 100%;
        height: 100%;
      }
  }
}
.-border .features_figure_unit_imgWrap,
.-spbg .features_figure_unit_imgWrap{
  border: solid 10px #F5F7FA;
  padding: 10px;
  .features_figure_unit_figure{
    @media (width <= 960px) {
      width: calc(315 / 375 * 100vw);
      height: calc(435 / 375 * 100vw);
    }
  }
}
@media (width <= 960px) {
  .-spbg .features_figure_unit_imgWrap{
    background-color: #EDEDED;
    border: solid 10px #EDEDED;
  }
  .-border .features_figure_unit_imgWrap{
    border-right:none;
  }
  .features_figure_unit_box:nth-of-type(2n-1) .features_figure_unit_imgWrap{
    border-radius: 0 30px 30px 0;
  }
  .features_figure_unit_box:nth-of-type(2n) .features_figure_unit_imgWrap{
    border-radius: 30px 0 0 30px;
  }
}
.features_figure_unit_txt{
  margin: 0.8em 0 0;
  display: block;
  font-weight: bold;
  font-size: clamp(15px, calc(18 / 1920 * 100vw), 25px);
  @media (width <= 960px) {
    order: -1;
    margin: 0 0 0.8em;
    font-size: calc(15 / 375 * 100vw);
  }
}
/* ========================================================
column
======================================================== */
#js-column-second{
  display: none;
}

